langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.taxonomy_term.inline_entity_form
    - field.field.taxonomy_term.sponsor.field_sponsor_abbreviation
    - field.field.taxonomy_term.sponsor.field_sponsor_logo
    - image.style.thumbnail
    - taxonomy.vocabulary.sponsor
  module:
    - focal_point
    - text
id: taxonomy_term.sponsor.inline_entity_form
targetEntityType: taxonomy_term
bundle: sponsor
mode: inline_entity_form
content:
  description:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_sponsor_abbreviation:
    weight: 1
    settings:
      size: 50
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_sponsor_logo:
    weight: 3
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
    type: image_focal_point
    region: content
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  path: true
  status: true
